.show-weight-option {
    width: 24.062499999999996%;
    margin-right: 15%;
    text-align: center;
    margin-top: -10px;
    margin-bottom: 20px;
	float: right;
}

.show-number-option
{
	width: 24.062499999999996%;
    text-align: center;
    margin-top: -10px;
    margin-bottom: 20px;
}

tr td a.badlink,body ul.suppliersToScore li span.badlink, tr td p.badlink{ color: red;}
tr td a.opted-out,body ul.suppliersToScore li span.opted-out{ color: black;text-decoration: line-through;}
body ul.suppliersToScore li {line-height: 40px !important; text-align: left !important;} 